### Method

# WebKit WebInspector get_attached_height

#### Declaration [src]

    guint
    webkit_web_inspector_get_attached_height (
      WebKitWebInspector* inspector
    )

#### Description [src]

Get the height that the inspector view when attached.

Get the height that the inspector view should have when it’s attached. If the inspector view is not attached this returns 0.

Gets property | `WebKit.WebInspector:attached-height`

#### Return value

Type: `guint`

The height of the inspector view when attached.